ROCM-PODMAN-SETUP(1)

NAME
rocm-podman-setup - rocm-podman-setup

DESCRIPTION
Verifies that a given user can use an AMD GPU in a rootless podman container.

If USER isn't specified, then the invoking user will be checked.

  Synopsis:

    bin/rocm-podman-setup -h

    bin/rocm-podman-setup [-u USER]

OPTIONS

-h  Show this help

EXAMPLES

    $ bin/rocm-podman-setup
    $ bin/rocm-podman-setup -u someuser